org.apache.xmlgraphics.image.codec.util

## Class PropertyUtil

- java.lang.Object
- - org.apache.xmlgraphics.image.codec.util.PropertyUtil

-     public final class PropertyUtil
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `getString(java.lang.String key)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getString

          public static java.lang.String getString(java.lang.String key)

Copyright 1999-2025 The Apache Software Foundation. All Rights Reserved.